SpriteLibrary

SpriteController SoundPlay Method

Play a sound that we can check to see if it has completed.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public void SoundPlay(
    	Stream ToPlay,
    	string Name
    )

#### Parameters

ToPlay
  Type: System.IO
  Stream
  The sound to play
Name
  Type: System
  String
  The name, which we can use to determine if it has finished.

See Also

#### Reference

SpriteController Class
SpriteLibrary Namespace